/*     753525 : 한줄 텍스트      */
.text__753525__ {padding:40px 0 30px; background:none;}
.text__753525__ p {margin:0; padding:0; font-size:16px;font-weight:400;color:#444;letter-spacing:0;line-height:1.6em; text-align:center;}

@media all and (min-width:1024px){
	.text__753525__ {padding:0px 0 40px; background:url('/img_up/shop_pds/khya11/build/option/gyo-sa-so-gae-baek-geu-ra-un-deu1726194681.jpg') no-repeat top center;}
	.text__753525__ p {font-size:23px; text-align: center;}
}

